Providers
Get voice details
Detailed metadata for a specific voice.
GET/providers/voice/
Bearersession
Path parameters
voice_idrequiredcurl -X GET 'https://omnidim.io/api/v1/providers/voice/{voice_id}' \ -H 'Authorization: Bearer YOUR_API_KEY'
Example response
{ "id": 1, "name": "aura-luna-en", "display_name": "luna", "service": "deepgram", "sample_url": "https://res.cloudinary.com/deepgram/video/upload/v1709565351/aura/luna_docs_clom0e.wav" }
BearerAuthheader
AuthorizationBearer <token>Bearer token authentication. Obtain your API key from the OmniDimension dashboard.
voice_id*integerNumeric id of the voice, as returned in the id field of the voices list.
Response body
application/jsonVoice details.
application/jsonA single voice's metadata.
id?integer | nullname?stringdisplay_name?stringservice?stringsample_url?stringFormat
uriWas this page helpful?
